[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#444558: marked as done (sdcc: FTBFS: Package lyx-xforms has no installation candidate)

Your message dated Fri, 19 Oct 2007 19:42:26 +0000
with message-id <E1Iixjm-00069n-FI@ries.debian.org>
and subject line Bug#444558: fixed in sdcc 2.7.0-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: sdcc
version: 2.6.0-5
Severity: serious
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20070928 qa-ftbfs
Justification: FTBFS on i386


During a rebuild of all packages in sid, your package failed to build on i386.

Relevant part:
** Using build dependencies supplied by package:
Build-Depends: debhelper (>> 4.0.0), flex, bison, libncurses5-dev, gputils, lyx-xforms | lyx-qt, tetex-bin, tetex-extra, gs-common, gs
Checking for already installed source dependencies...
debhelper: missing
Using default version 5.0.56
flex: missing
bison: missing
libncurses5-dev: missing
gputils: missing
lyx-xforms: missing
lyx-qt: missing
tetex-bin: missing
tetex-extra: missing
gs-common: missing
gs: missing
Checking for source dependency conflicts...
Reading package lists...
Building dependency tree...
Reading state information...
Package lyx-xforms is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package lyx-xforms has no installation candidate
apt-get failed.
Package installation failed
Trying to reinstall removed packages:
Trying to uninstall newly installed packages:
Source-dependencies not satisfied; skipping sdcc

The full build log is available from

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot containing a sid i386
environment.  Internet was not accessible from the build systems.

| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |

--- End Message ---
--- Begin Message ---
Source: sdcc
Source-Version: 2.7.0-1

We believe that the bug you reported is fixed in the latest version of
sdcc, which is due to be installed in the Debian FTP archive:

  to pool/non-free/s/sdcc/sdcc-doc_2.7.0-1_all.deb
  to pool/non-free/s/sdcc/sdcc-libraries_2.7.0-1_all.deb
  to pool/non-free/s/sdcc/sdcc-ucsim_2.7.0-1_i386.deb
  to pool/non-free/s/sdcc/sdcc_2.7.0-1.diff.gz
  to pool/non-free/s/sdcc/sdcc_2.7.0-1.dsc
  to pool/non-free/s/sdcc/sdcc_2.7.0-1_i386.deb
  to pool/non-free/s/sdcc/sdcc_2.7.0.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 444558@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Gudjon I. Gudjonsson <gudjon@gudjon.org> (supplier of updated sdcc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Tue, 16 Oct 2007 11:25:54 +0200
Source: sdcc
Binary: sdcc-ucsim sdcc-doc sdcc-libraries sdcc
Architecture: source all i386
Version: 2.7.0-1
Distribution: unstable
Urgency: low
Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
Changed-By: Gudjon I. Gudjonsson <gudjon@gudjon.org>
 sdcc       - Small Device C Compiler
 sdcc-doc   - Small Device C Compiler (documentation)
 sdcc-libraries - Small Device C Compiler (libraries)
 sdcc-ucsim - Micro-controller simulator for SDCC
Closes: 393289 438018 440380 444558
 sdcc (2.7.0-1) unstable; urgency=low
   [ Miriam Ruiz ]
   * New Upstream Version.
   * New Maintainer. Closes: #393289
   * Updated Build-Depends:
     + Added: autotools-dev to get the newest config.sub and config.guess
     + Added: autoconf, automake, libtool
     + Replaced lyx-qt by lyx
   * Cleaned debian/rules a bit
   * Use config.sub and config.guess from autotools-dev
   [ Gudjon I. Gudjonsson ]
   * New upstream version (Closes: #440380)
   * Replaced lyx-xforms (Closes: #444558)
   * Upgraded install targets for the new version.
   * Added the p89c66x.h header file. Will be included in 2.7.1
   * Added the copyright clause for ASxxxx into copyright.
   * Moved package to non-free because of ASxxxx license.
   * Added html documentation again since the package is in non-free.
   * Removed the pdf documentation
   * Cleaned the rules file
   [ Bas Wijnen ]
   * Regenerate configure as part of build process.
   * Don't ignore errors in clean target.
   [ Gudjon I. Gudjonsson ]
   * Fixed the non stripping options (Closes: #438018)
   * Changed dependencies from tetex to texlive.
   * Removed gs dependencies as they were not necessary.
 764039e8da89f449211ecf8ed0be6909 729 non-free/electronics optional sdcc_2.7.0-1.dsc
 90427dbd8ae8252678768d5e7274c468 4596422 non-free/electronics optional sdcc_2.7.0.orig.tar.gz
 81d7915593aaf92bae070008be01c952 28720 non-free/electronics optional sdcc_2.7.0-1.diff.gz
 44c683f488c28aa21668322448951b97 1214664 non-free/electronics optional sdcc_2.7.0-1_i386.deb
 8d54c178405218fec0f809ef5005a303 845054 non-free/electronics optional sdcc-ucsim_2.7.0-1_i386.deb
 c6841a35fd82b7057ed9422a0b2aa450 5251564 non-free/electronics optional sdcc-libraries_2.7.0-1_all.deb
 bd9c0f9c1b76f5421a17ab53842d0789 578122 non-free/doc optional sdcc-doc_2.7.0-1_all.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: